Subject: Re: bug#47574: 'match' face is too bright

From: Dmitry Gutov <[email-masked]>
Date: Thu, 22 Apr 2021 03:13:27 +0300

On 18.04.2021 13:16, Stefan Kangas wrote:
> It looks fine here, but I guess results will differ depending on your
> the brightness settings of your monitor, etc.

Right.

I also don't get how it could be hard to see, but environments differ, I 
guess.

> Playing around with some different colors, #ffff99 is a more marked
> improvement than #ffff88 here.  It's also not as bright as #ffffbb.
> Could that work?

#ffff99 looks decent to me personally, if we can't get #ffffbb there.

The discussions seems to have stalled here, though, so I pushed khaki1 
as the sole non-contentious version for now.

Not closing the issue just yet, let's keep the possibility for more 
discussion open.